#face {
	overflow: hidden;
	background-color: #795550;
}
	.secondary-bg {
		background-color: #a68e8a;
	}
#face .hgroup {
	
}
	#face figure {
		position: relative;
		z-index: 0;
	}
	#face .hgroup .ill {
		width: 48%;
		position: absolute;
		z-index: 5;
		top: 6em;
		right: 4%;
	}
@media only screen and (max-width:640px){
	#face .hgroup .ill {
		width: 48vw;
		top: 10vw;
		right: 4vw;
	}
}

/**/
#first .hgroup {
	
}
	#first .hgroup .title {
		font-size: 2.2em;
	}
	#first .hgroup .subtitle {
		font-size: 1.3em;
	}
	#first .bodytext {
		font-size: 1.1em;
	}
@media only screen and (max-width:640px){
	#first .hgroup .title {
		font-size: 1.8em;
		margin-bottom: 0.4em;
	}
}

/**/
#areaPM {
	margin-bottom: 8rem;
}
.model-cells {
	margin: 0 -1em;
}
	.model-cells li {
		width: 25%;
		padding: 0 1em;
		margin-bottom: 1.6em;
	}
		.model-cells li .image {
			display: block;
			position: relative;
			z-index: 0;
		}
		.model-cells li .image::before {
			content: "";
			display: block;
			padding-top: 100%;
		}
		.model-cells li .image img {
			position: absolute;
			z-index: 0;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;
			object-position: center;
			border-radius: 0.6em;
		}
	.model-cells li .infos {
		margin-top: 0.7rem;
	}
		.model-cells li .title {
			font-size: 1.0em;
			font-weight: 500;
			line-height: 1.5em;
			margin-bottom: 0;
		}
		.model-cells li .description {
			font-size: 0.9em;
			line-height: 1.6em;
			opacity: 0.6;
			margin-top: 0.3em;
		}
	.model-cells li figure[data-isnonimage="true"] a {
		background-image: url(/share/im/append/lgm_pdbj.svg);
		background-position: center center;
		background-size: auto 2em;
	}
		.model-cells li figure[data-isnonimage="true"] a img {
			border: solid 2px #dedede;
		}
@media only screen and (max-width:640px){
	.model-cells li {
		width: 50%;
		font-size: 3.4vw;
	}
	#areaPM {
		margin-bottom: 0;
	}
}